
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gentleman_800bold';
    src: url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.eot');
    src: url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.woff2') format('woff2'),
         url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.woff') format('woff'),
         url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.ttf') format('truetype'),
         url('../fonts/gentleman-800-bold/gentleman-800-bold-webfont.svg#gentleman_800bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/pt_sans-web-regular/pt_sans-web-regular-webfont.eot');
    src: url('../fonts/pt_sans-web-regular/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pt_sans-web-regular/pt_sans-web-regular-webfont.woff2') format('woff2'),
         url('../fonts/pt_sans-web-regular/pt_sans-web-regular-webfont.woff') format('woff'),
         url('../fonts/pt_sans-web-regular/pt_sans-web-regular-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

